.recognition{
    padding: 90px 0 50px 80px;
    overflow: hidden;
}

/* TOP */

.recognition-top{
    margin-bottom:60px;
}

.recognition-top h2{
    font-size: 50px;
    line-height:1;
    font-weight:700;
    color:#000;
    margin-bottom:35px;
}

.recognition-top p{
    max-width:650px;
    font-size: 20px;
    line-height:1.3;
    color:#000;
    font-weight:500;
}

/* GRID */

.recognition-grid{
    display:grid;
    grid-template-columns:
    1.05fr
    1fr
    1fr
    1fr;

    grid-template-rows:
    295px
    295px;

    gap:18px;
}

/* SLIDER */

.recognition-slider{
    display:contents;
}

/* CARD */

.recognition-card{
    position:relative;
    overflow:hidden;
    background: #37c800;
    transition:.3s ease;
}

.card-inner {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    padding: 15px;
    margin: 3px;
    background: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.recognition-card.green .card-inner {
    background: #37c800;
}
/*.recognition-card:hover{*/
/*    transform:translateY(-5px);*/
/*}*/

.recognition-card.green{
    background:#37c800;
    color:#fff;
}

.recognition-card.white{
    /*background:#ffffff;*/
    color:#000;
}

/* ANGLE */

.recognition-card::before{
    content:'';
    position:absolute;
    top:-3px;
    right:-3px;
    width:72px;
    height:72px;

    /*background: linear-gradient(45deg, transparent 49%, #37c800 50%);*/
}

.recognition-card::after {
    content:'';
    position:absolute;
    top:-2px;
    right:-2px;
    width:72px;
    height:72px;}

.recognition-card.white::before {
    top: 0;
    right: 0;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #37c800;}

.recognition-card.white::after {
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #FFF;}


.recognition-card.white .triangle {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);}

.recognition-card.white .triangle {
    background: #37c800;
}

.recognition-card.green .triangle {
    background: #37c800;
}

.recognition-card.green::before {
    top: -1px;
    right: -1px;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #FFF;}

.recognition-card.green::after {
    top: -6px;
    right: -6px;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #37c800;}

.recognition-card.green::before{
    /*background: linear-gradient(45deg, transparent 49%, #ffffff 50%);*/
}

.recognition-card.white a {
    color: #37c800;}

.recognition-card.green a {
    color: #FFF;}

.recognition-card a:hover {
    text-decoration: underline;}
    /* BIG */

.recognition-card.big{
    grid-row:span 2;
}

.star-icon{
    width:220px;
    margin:0 auto 35px;
    z-index: 3;
}

.star-icon img{
    width:100%;
}

/* TYPO */

.recognition-card h3{
    font-size: 26px;
    line-height: 1.08;
    font-weight: 600;
    margin-bottom: 28px;
    z-index: 2;
}

.recognition-card p{
    font-size: 18px;
    z-index: 3}

/* TABLET */

@media(max-width:1200px){

    .recognition-grid{
        grid-template-columns:1fr 1fr;
        grid-template-rows:auto;
    }

    .recognition-card.big{
        grid-row:auto;
    }
}

/* MOBILE */

@media(max-width:992px){

    .recognition{
        padding: 70px 20px 20px 20px;
    }

    .recognition-top{
        margin-bottom:40px;
    }

    .recognition-top h2{
        font-size: 30px;
        margin-bottom: 24px;
    }

    .recognition-top p{
        font-size: 16px;
        line-height:1.35;
    }

    /* MOBILE LAYOUT */

    .recognition-grid{
        display:block;
    }

    /* STATIC FIRST CARD */

    .recognition-card.big{
        width:100%;
        /*min-height:760px;*/
        margin-bottom:14px;
    }

    /* SLIDER */

    .recognition-slider{
        display:flex;
        gap:14px;

        overflow-x:auto;
        overflow-y:hidden;

        scroll-snap-type:x mandatory;
        scroll-behavior:smooth;

        -ms-overflow-style:none;
        scrollbar-width:none;

        padding-bottom:10px;
    }

    .recognition-slider::-webkit-scrollbar{
        display:none;
    }

    /* SLIDER CARDS */

    .recognition-slider .recognition-card{
        min-width:78vw;
        max-width:78vw;
        min-height:250px;

        flex-shrink:0;

        scroll-snap-align:start;
    }

    .recognition-card{
        /*padding:34px;*/
    }

    .recognition-card h3{
        font-size:26px;
        line-height:1.12;
        margin-bottom:24px;
    }

    .recognition-card p{
        font-size:18px;
    }

    .star-icon{
        width:210px;
        margin-bottom:28px;
    }

}

/*HOW WE GUARD*/

.guard {
    color: #FFF;
    padding: 45px 0 110px 80px;
    overflow: hidden;
    background: #000;}

/* TOP */

.guard-top{
    margin-bottom:60px;
}

.guard-top h2{
    font-size: 50px;
    line-height:1;
    font-weight:700;
    margin-bottom:35px;}

.guard-top p{
    max-width:700px;
    font-size: 20px;
    line-height:1.3;
    font-weight:500;}

.guard-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;}

.guard-grid-item {
    position: relative;}

.guard-grid-item .bottom {
    position: absolute;
    bottom: 30px;
    padding: 20px 40px;
    height: 160px;}

.guard-grid-item .bottom h4 {
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    margin: 0 0 10px 0;}

.guard-grid-item .bottom p {
    font-size: 18px;}

section .security-blog__article-title {
    font-size: 25px !important;
    line-height: 1.1 !important;
    font-weight: 600;
}

section .security-review__descript {
    font-size: 26px;
    line-height: 26px;}

section .partners__row, section .security-review__row,
section .security-review__col.slider_item,
section .security-review__partners {
    height: 350px;
    border-top: 1px solid #efefef;
    padding-top: 20px;
    margin-top: 10px;}

.security-review__row-logo {
    border :none !important;
}


.home-slider-title {
    font-size: 60px;
}

/*.home-slider-links a {*/
/*    padding: 15px 56px;*/
/*    box-sizing: border-box;*/
/*    border: 2px solid #00FF08;*/
/*    box-shadow: none;*/
/*    border-radius: 0;*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    font-size: 28px;*/
/*    color: #00FF08;*/
/*    transition: 0.3s all ease;*/
/*}*/
@media(max-width:992px) {
    .home-slider-title {
        font-size: 35px;
        line-height: 35px;
    }

    .home-slider-links a {
        font-weight: 700;
        font-size: 18px;
        min-width: 250px;
        text-align: center;
    }
}

@media(max-width:992px) {

    .guard {
        padding: 70px 20px;}

    .guard-top {
        margin-bottom: 40px;}

    .guard-top h2 {
        font-size: 30px;
        margin-bottom: 24px;}

    .guard-top p {
        font-size: 16px;
        line-height: 1.35;}

    /* MOBILE LAYOUT */
    .guard-grid {
        grid-template-columns: 1fr;}

    .guard-grid-item .bottom {
        padding: 20px 20px;
        bottom: 12px;
        display: flex;
        justify-content: center;
        flex-direction: column;}

    .guard-grid h4 {
        font-size: 18px !important;
    }
    .guard-grid-item .bottom p {
        font-size: 16px;
    }
}

/*HOW WE CONTROL*/
.control {
    color: #FFF;
    padding: 45px 0 110px 80px;
    overflow: hidden;
    background: #000;}

.control-top{
    margin-bottom:60px;
}

.control-top h2{
    font-size: 50px;
    line-height:1;
    font-weight:700;
    margin-bottom:35px;}

.control-top p{
    max-width:700px;
    font-size: 20px;
    line-height:1.3;
    font-weight:500;}

.control-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;}

.control-grid-item {
    position: relative;}

.control-grid-item .top {
    position: absolute;
    top: 0;
    padding: 30px;
    height: 205px;
    width: 100%;
    display: flex;
    align-items: center;}

.control-grid-item .top h4 {
    font-size: 26px;
    font-weight: 600;}

.control-grid-item .bottom {
    position: absolute;
    top: 225px;}

.control-grid-item .bottom h4 {
    font-size: 26px;
    text-transform: uppercase;
    display: flex;
    margin: 0 0 10px 0;}

.control-grid-item .bottom p {
    padding: 25px 25px;
    font-size: 17px;
    line-height: 1.15;}

.control-grid-item .bottom span {
    text-transform: uppercase;
    background: linear-gradient(to right, #FF009D, #000);
    padding: 5px 30px;
    font-size: 18px;
    font-weight: 600;}

section .partners__title, section .security-review__title {
    font-size: 50px;
    line-height: 50px;}

.partners__info-title span {
    font-size: 20px;
}

.partners__info-title a {
    font-size: 16px;
}

.partners-logo__img {
    width: 120px;
    height: 120px;
}

section .partners__client-text, section .security-review__text {

    font-size: 16px;
    line-height: 16px;
}


@media(max-width:992px) {

    .control-grid-item .top h4 {
        font-size: 22px !important;
        line-height: 1.1;
    }

    .control {
        padding: 20px 20px 70px 20px;}

    .control-top {
        margin-bottom: 40px;}

    .control-top h2 {
        font-size: 30px;
        margin-bottom: 24px;}

    .control-top p {
        font-size: 16px;
        line-height: 1.35;}

    /* MOBILE LAYOUT */
    .control-grid {
        grid-template-columns: 1fr;}

    .control-grid-item .top {
        height: 170px;}

    .control-grid-item .bottom {
        position: absolute;
        top: 181px;}

    .control-grid-item .bottom p {
        line-height: 1.15;
        padding: 15px 25px;
        font-size: 14px;}

    section .partners-mobile__row {
        display: flex !important;
        justify-content: space-between !important;
        padding: 20px !important;
        flex-direction: column;
        align-items: start;
        gap: 20px;}

        section .partners__title-mobile {
        font-size: 30px !important;    }

    section .partners-slider-mobile__pagination.first {
        align-self: end;    }

    section .review-mobile-slider__col .slick-list.draggable {;
        border-top: 0 !important;}

    section .review-mobile-item__col.slider_item {
        margin: 0 !important;}

    .review-mobile-slider__col {
        margin-top: 0 !important;}

    .home-ban h3 {
        font-size: 30px !important;}

    .home-ban p {
        font-size: 16px !important;}

}


/*NUMBERS*/
.sv-wrap { }

/* ── DESKTOP GRID ── */
.sv-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    margin-right: 20px;}

.sv-card {
    position: relative;
    overflow: hidden;
    background: #37c800;
    min-height: 320px;
    /*padding: 24px 20px;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sv-card.black::before {
    top: 0;
    right: 0;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #37c800;
}
.sv-card .sv-card-inner {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    padding: 22px;
    margin: 3px;
    background: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.recognition-card.white .card-inner::before {
    clip-path: polygon(0% 0%, calc(100% - 66px) 0%, 100% 66px, 100% 100%, 0% 100%);
    content: '';
    height: calc(100% - 8px);
    width: calc(100% - 7px);
    left: 4px;
    top: 4px;
    background: linear-gradient(to left, #fff 50%, #f3f4f5 50%) right;
    background-size: 200%;
    transition: .5s ease-out;
    display: flex;
    position: absolute;}

/*.recognition-card.green .card-inner::before {*/
/*    clip-path: polygon(0% 0%, calc(100% - 66px) 0%, 100% 66px, 100% 100%, 0% 100%);*/
/*    content: '';*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    left: 0;*/
/*    top: 0;*/
/*    background: linear-gradient(to left, #37c800 50%, #2da200 50%) right;*/
/*    background-size: 200%;*/
/*    transition: .5s ease-out;*/
/*    display: flex;*/
/*    position: absolute;}*/

.recognition-card .card-inner:hover::before {
    background-position: left;}

.sv-card.black::after {
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #000;
}
.sv-card::after {
    content: '';
    position: absolute;
    top: -2px;
    right: -2px;
    width: 72px;
    height: 72px;
}
.sv-card.green {
    background: #37c800;
    color: #000;
}
.sv-card.green::before {
    top: -1px;
    right: -1px;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
    background: #000;
}
.sv-card.green .sv-card-inner {
    background: #37c800;}

.sv-card::before {
    content: '';
    position: absolute;
    top: -3px;
    right: -3px;
    width: 72px;
    height: 72px;
    background: linear-gradient(45deg, transparent 49%, #37c800 50%);}

.sv-card .triangle {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    background: #37c800;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
}

.sv-num {
    font-size: clamp(28px, 70vw, 68px);
    font-weight: 300;
    line-height: 1.1;
    color: #4cde3a;
}

.sv-num.one {
    font-size: 36px;
}

.sv-card.green .sv-num {
    color: #FFF;
}

.sv-desc {
    font-size: clamp(19px, 19vw, 19px);
    line-height: 1.1;
    color: #37c800;
    margin-top: 10px;
}

.sv-card.green .sv-desc {
    color: #fff;
}

/* ── MOBILE SLIDER ── */
.sv-slider-wrap {
    display: none;
    overflow: hidden;
    position: relative;
}

.sv-slider-track {
    display: flex;
    transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}

.sv-slider-track .sv-card {
    min-width: 100%;
    min-height: 220px;
}

.sv-dots {
    display: none;
    /*display: flex;*/
    justify-content: center;
    gap: 6px;
    padding: 10px 0;
    background: #FFF;
}

.sv-dot {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #FFF;
    cursor: pointer;
    transition: background 0.2s;
}

.sv-dot.active {
    background: #37c800;
}

.numbs {
    color: #FFF;
    padding: 45px 0 110px 80px;
    overflow: hidden;
    background: #000;}

/* TOP */



.home-ban {
    border-bottom: 1px solid #222222;
    display: grid;
    grid-template-columns: 0.85fr 1.15fr;
    background: #000;
    color: #FFF;
    padding: 45px 0 50px 90px;
}

.home-ban h3 {
    font-size: 50px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 35px;
}

.home-ban p {
    max-width: 650px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
}

.home-ban .ban-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.partners__client-text {
    margin-top: 20px;
}
.partners__client-text,
.security-review__text {
    color: #37c800 !important
}

.numbs-top{
    margin-bottom:60px;
}

.numbs-top h2{
    font-size: 50px;
    line-height:1;
    font-weight:700;
    margin-bottom:35px;}

.numbs-top p{
    max-width:700px;
    font-size: 14px;
    line-height:1.3;
    font-weight:500;}

@media (max-width: 992px) {
    section .security-review-mobile__descript {
        font-size: 16px;
        line-height: 1.2;}

    .home-ban .ban-image {
        order: 1;
    }
    .home-ban .ban-image img{
        margin-left: -60px;
        margin-top: 20px;
    }

    .home-ban .ban-text {
        margin: 20px 0 30px 0;
        order: 2;
    }
    .home-ban {
        padding: 0 20px;
        grid-template-columns: 1fr;}

    .home-ban h2 {
        font-size: 24px;}

    .sv-grid {
        display: none;
    }

    .sv-slider-wrap {
        display: block;
    }
    .sv-num.one {
        font-size: 18px;
    }
    .numbs {
        padding: 70px 0 70px 20px;}

    .numbs-top {
        margin-bottom: 40px;}

    .numbs-top h2 {
        font-size: 30px;
        margin-bottom: 24px;}

    .numbs-top p {
        font-size: 13px;
        line-height: 1.35;}
}

.main-banner::after {
    height: 139px;
    background: linear-gradient(180.03deg, rgba(0, 0, 0, 0) 9.5%, #000 41.95%);

}
/*BUTTONS*/
.btn-new-full,
.btn-new {
    display: inline-flex;
    z-index: 0;
    position: relative;
    background: #37c800;}

.btn-new::before {
    z-index: 1;
    height: calc(100% - 2px);
    width: calc(100% - 2px);
    content: '';
    background: #000;
    margin: 1px;
    position: absolute;
    clip-path: polygon(
            0 0,                        /* левый верхний */
            calc(100% - 15px) 0,        /* начало скоса — правый верхний */
            100% 15px,                  /* конец скоса — правый верхний */
            100% 100%,                  /* правый нижний */
            15px 100%,                  /* начало скоса — левый нижний */
            0 calc(100% - 15px)         /* конец скоса — левый нижний */
    );
}


.triangle-right {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    background: #000;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
}

.triangle-right::before {
    content: '';
    position: absolute;
    background: #37c800;
    width: 15px;
    height: 15px;
    top: -1px;
    right: -1px;
    z-index: 999;
    clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
}


.triangle-left {
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    background: #000;
    clip-path: polygon(0% 0%, 0% 100%, 100% 100%);
}

.triangle-left::before {
    content: '';
    position: absolute;
    background: #37c800;
    width: 15px;
    height: 15px;
    bottom: -1px;
    left: -1px;
    z-index: 999;
    clip-path: polygon(0% 0%, 0% 100%, 100% 100%);}

.btn-new .text a {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    padding: 15px 20px;
    color: #37c800;}

.btn-new-full .text a {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    padding: 15px 20px;
    color: #000;}

.btn-new-full {
    clip-path: polygon(
            0 0,                        /* левый верхний */
            calc(100% - 15px) 0,        /* начало скоса — правый верхний */
            100% 15px,                  /* конец скоса — правый верхний */
            100% 100%,                  /* правый нижний */
            15px 100%,                  /* начало скоса — левый нижний */
            0 calc(100% - 15px)         /* конец скоса — левый нижний */
    );
}
.btn-new-full::before {
    z-index: 1;
    height: calc(100% - 2px);
    width: calc(100% - 2px);
    content: '';
    background: #37c800;
    margin: 1px;
    position: absolute;
    clip-path: polygon(
            0 0,                        /* левый верхний */
            calc(100% - 15px) 0,        /* начало скоса — правый верхний */
            100% 15px,                  /* конец скоса — правый верхний */
            100% 100%,                  /* правый нижний */
            15px 100%,                  /* начало скоса — левый нижний */
            0 calc(100% - 15px)         /* конец скоса — левый нижний */
    );
}


@media screen and (max-width: 1920px) {
    main .main-banner, main .slider-controls.main-slider-right, main .main-banner, main .main-banner__content, main .main-banner__wrapper, main .main-section__article, main .progress-bar, main .main-banner .slick-track, main .slider.main-right, .main-section__article .slick-list.draggable {
        height: calc(100vh - 280px) !important;
    }
}
section .security--blog-new__title,
section .security-blog__title {
    font-size: 50px !important;
    line-height: 50px !important;}

section .security--blog-new__text,
section .security-blog__text {
    font-size: 16px !important;
    line-height: 16px !important;}

section .security-blog__article-time, section .security-blog__article-date {
    font-size: 18px;}

.security--blog-new__article-date {
    margin-bottom: 10px;
    display: block;
}

.security--blog-new__text {text-transform: uppercase;}



section .security-review__col:nth-child(1) {
    padding: 90px 17px 60px 80px !important;}


.slick-track .security-review__col:nth-child(1) {
    padding: 0 17px 60px 47px !important;}

@media screen and (max-width: 992px) {
    .sv-desc {
        font-size: clamp(16px, 16vw, 16px);
    }

    section .security--blog-new__title,
    section .security-blog__title {
        font-size: 30px !important;
        line-height: 30px !important;
    }

    section .security--blog-new__title,
    section .security-blog__info-title {
        margin: 50px 26px 10px 26px !important;
        padding: 0 !important;
    }

    .security--blog-new__article-row,
    .security--blog-new__article-row::before,
    .security-blog__article-row,
    .security-blog__article-row::before {
        clip-path: polygon(
                0 0,                        /* левый верхний */
                calc(100% - 15px) 0,        /* начало скоса — правый верхний */
                100% 15px,                  /* конец скоса — правый верхний */
                100% 100%,                  /* правый нижний */
                15px 100%,                  /* начало скоса — левый нижний */
                0 calc(100% - 15px)         /* конец скоса — левый нижний */
        ) !important;
    }

    section .security--blog-new__article-title,
    section .security-blog__article-title {
        font-size: 16px !important;
        line-height: 1.2;}

    section .security-blog__article-info-col {
        width: 100% !important;
        justify-content: space-between;
        gap: 20px;
        flex-direction: row-reverse;
    }
    section .security--blog-new__article-info-col {
        width: 100% !important;
        justify-content: space-between !important;
        display: flex;
        flex-direction: row;
        gap: 20px;}

    section .security--blog-new__col {
        padding: 0 !important;}

    section .security--blog-new__article-date,
    section .security-blog__article-date {
        font-size: 16px !important;
    }

    section .partners-logo__col {
        width: 100% !important;}

    section .partners-logo__col .inner .partners-logo__title {
        font-size: 14px;}
}

